body {
	scrollbar-face-color: #1C6A36;
	scrollbar-shadow-color: #003333;
	scrollbar-highlight-color: #999999;
	scrollbar-3dlight-color: #003333;
	scrollbar-darkshadow-color: black;
	scrollbar-track-color: #FFCC00;
	scrollbar-arrow-color: #FFCC00;
	margin-left : 0;
	margin-right : 0;
	margin-top : 0;
	margin-bottom : 0;
	min-width: 770px;
	background-color: #FFCC00;
	background-image: url(../images/lftbg.jpg);
	background-repeat: repeat-y;
	background-position: left 130px;

	}
 #wrap{
}
 #inner-wrap{
}

* {
   padding:0;
   margin:0;
}

h1, h2, h3, h4, h5, h6, p, blockquote,
 form, label, ul, ol, dl, fieldset, address, #leftmenu, #main-content, #right
 {
    margin-bottom: 1em;
}

#top {
	height: 135px;
	width: 100%;
	background-color: #1C6A36;
}
#topl {
	background-image: url(../images/toplft.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#topr {
	background-image: url(../images/toprt.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#leftmenu{
	LEFT: 0px;
	TOP: 135px;
	WIDTH: 160px;
	POSITION: absolute;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 4px;
	PADDING-TOP: 20px;
	PADDING-BOTTOM: 16px;
	FONT-SIZE: 0.8em;
	float: left;
	line-height: 125%;

} 


/* to change menu links to button style links go to http://projectseven.com/tutorials/css/uberlinks/index.htm */
/* sets style for left menu */
#navlist {
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style-type: none; /*turns off display of bullet*/
	left: 2px;
	top: 1px;
	width: 150px;
	PADDING-TOP: 2px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #1C6A36;
}
#navlist ul {
	margin: 0;
	padding: 2;
	list-style-type: none;
	font-size: 1em;
}
#navlist li {
margin: 0;
	margin-bottom: 2px;
}
#navlist a {
	display: block;
	border: 1px solid;
	COLOR: #FFF;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
	text-align: center;
}
#navlist a:link, #navlist a:visited {
	color: #FFF;
	background-color: #1C6A36;
	border-top: thin ridge #FFCC00;
	border-right: thin ridge #FFCC00;
	border-bottom: thin ridge #FFCC00;
	border-left: thin ridge #FFCC00;
	text-decoration: none;
	font-weight: bold;
}


#navlist a:hover, #navlist a:active {
	COLOR: #1C6A36;
	background-attachment: fixed;
	background-color: #FFCC00;
	border-top: thin outset #1C6A36;
	border-right: thin outset #1C6A36;
	border-bottom: thin outset #1C6A36;
	border-left: thin outset #1C6A36;
	text-decoration: none;
	font-weight: bold;
}
#right{
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 16px;
	PADDING-TOP: 20px;
	RIGHT: 0px;
	WIDTH: 180px;
	POSITION: absolute;
	TOP: 135px;
	FONT-SIZE: 0.8em;

} 

#main-content{
	MARGIN: 0px 190px 0px 180px;
	TOP: 175px;
	text-align: justify;
	line-height: 130%;

} 

#main-contentinner{
	MARGIN: 30px 20px 5px 20px;
	background-color: #FFFFFF;
}

#main-contentinnerl{
	TOP: 175px;
	background-image: url(../images/bodybgl.jpg);
	background-repeat: no-repeat;
	background-position: left top;
} 
#main-contentinnerr{
	PADDING-RIGHT: 30px;
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 16px;
	PADDING-TOP: 20px;
	TOP: 175px;
	text-align: justify;
	line-height: 130%;
	background-image: url(../images/bodybgr.jpg);
	background-repeat: no-repeat;
	background-position: right top;
} 
#main-contentinnerbg{
	background-image: url(../images/bodybg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#main-content img{
	MARGIN-RIGHT: 10px;
	MARGIN-LEFT: 2px;
	border: 1px solid #000000;
}


#footer {
	align:center;
	text-align: center;
	clear:both;
	margin-top: 0px;
	padding-top: 15px;
	padding-bottom: 2px;
}
#foot {
	MARGIN: 0px 190px 0px 180px;
}
#ftmenu, #ftmenubox {
	PADDING-RIGHT: 35px;
	PADDING-LEFT: 35px;
	align:center;
	text-align: center;
}
#ftcopyr {
	align:center;
	text-align: center;
	PADDING-RIGHT: 35px;
	PADDING-LEFT: 35px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 2px;
	font-size: 90%;
}

#downloads{
	padding: 2px;
	border: 1px solid #ECE9D8;
}
#downloads td{
	padding: 4px;
	border: 1px solid #ECE9D8;
}
#gallery {
	background-color: #FFFFFF;
	padding: 15px;
	border: 1px solid #002375;
}
#gallery td{
	padding: 15px;
}

.photos {
	padding: 10px;
	width: 60%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}

hr {
	color: #000;
	height: 1px;
	align: center;
	style: solid;
	margin-top: 5px;
	margin-bottom: 5px;
	}

th {
	font-size: 100%;
	font-weight: bold;
	color: #FFcc00;
	background-color: #1C6A36;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 4px;
}


.newstable{
	align: left;
	text-align: left;
	width: 80%;
	padding: 4px;
	border: 1px solid #1C6A36;

}

.newsth {
	font-size: 85%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1C6A36;
	text-align: center;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;

}
.newsdate {
	font-size: 65%;
	line-height: 15px;
	font-weight: normal;
	color: #1C6A36;
	text-align: right;
	padding: 2px;
	background-color: #fff;
}
.news {
	font-size: 80%;
	font-weight: normal;
	padding: 5px;
	background-color: #fff;
	}
.newsrt{
	border: 1px solid #1C6A36;
	align: left;
	text-align: left;
}
.newsrt td{
	padding: 2px;
	background-color: #fff;
}
.newsrttop {
	text-align: center;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
.newsrt th {
	font-size: 85%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1C6A36;
	text-align: center;
	padding: 2px;

}
.linkstable{
	align: left;
	text-align: center;
	width: 90%;
}

.dogpictable{
	width: 50%;
	padding: 3px;
}

#doglist{
	align: center;
	text-align: center;

}

#ped{
	align: center;
	text-align: left;
	padding: 3px;
	border: 1px solid #1C6A36;
	margin-left: 3px;
	margin-right: 3px;
	width: 90%;
}
#ped td{
	border: 1px solid #CCCCCC;
	padding: 3px;
	font-size: 95%;
}
#ped th {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #1C6A36;
	text-align: left;
	padding: 2px;
	font-size: 95%;
}	

#comm table{
	align: left;
	text-align: left;
	padding: 3px;
	width: 90%;
}

#comm td{
	border: 1px solid #ECE9D8;
	padding: 3px;
}

.merchtable{
	align: left;
	text-align: left;
	padding: 3px;
}
.merchtable td{
	border: 1px solid #ECE9D8;
	padding: 3px;
}
.merchtable th {
	font-weight: bold;
	text-align: left;
	padding: 2px;
}	
#rsmnu{
}
#rsmnu td{
	padding: 3px;
}
#result {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D2D0D0;
	padding-left: 2px;
}
#rslt_mnu {
	font-size: 90%;
}
#rslt_mnu td {
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
}
.judges {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #FFFFFF;
}
.judges td {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.judges_other {
	font-size: 90%;
	font-weight: normal;
} 

.trophies{
	width: 95%;
}
.trophies td{
	padding: 5px;
}

#eyes td{
	padding: 3px;
	text-align: left;
	border: 1px solid #ECE9D8;
}
#eyes th{
	padding: 3px;
}
#eyes img{
	border: 0px;
}
#eyeres {
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
#eyeres td{
	padding: 3px;
	background-color: #FFFFFF;
	vertical-align: top;
}
#eyeres th{
	padding: 3px;
	font-weight: 400;
	color: #000000;
	background-color: #ECE9D8;
	text-align: left;
	vertical-align: top;
}
div {zoom: 100%;}
